Автор Тема: Как понизить версию пакета CUPS?  (Прочитано 830 раз)

Kamrad

  • Ветеран
  • *****
  • Сообщений: 599
  • Карма: +141/-11
  • Пингвиновод
    • Просмотр профиля
Как понизить версию пакета CUPS?
« : 09 Март 2014, 10:32:46 »
Друзья, последнее обновление пакета  CUPS (точнее версия 1.6) напрочь "убивает" принтеры Сanon LBP. Как "откатить" к прежней версии? В Синаптике предлагается на выбор только одна версия пакета.
« Последнее редактирование: 09 Март 2014, 10:34:45 от Kamrad »
Кто хочет на компьютере юзить, музить и вузить - пусть купит себе вульвузеллу!

"Linux используют ...э....энтузиасты, а нормальные люди работают на Windows! Вот представьте - приучили вы ребёнка работать с Linux, а придёт он в школу, где кругом Windows - и что он будет делать?!"

Ghost

  • Старожил
  • ****
  • Сообщений: 466
  • Карма: +31/-2
  • прошу не прибавлять и не убавлять мою карму
    • Просмотр профиля